pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48040 (devel/tradcpp is not compatible with Solaris 10)

let me know if you have any other problems...

Oh, lots of... But only a few pkgsrc related and at the moment none with tradcpp :)

Thanks in the name of all people out here still using legacy systems.

 Jörn Clausen                    
 Universität Bielefeld

Home | Main Index | Thread Index | Old Index